<?xml version="1.0" encoding="ISO-8859-1"?>
<!--
 * Ajouter ici d'éventuels commentaires sur le fichier XML
-->
<refentry xmlns="http://docbook.org/ns/docbook" 
xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:ns5="http://www.w3.org/1999/xhtml" 
xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:id="axes" xml:lang="en">
  <info>
    <pubdate>$LastChangedDate: 26-05-2009 $</pubdate>
  </info>
  <refnamediv>
    <refname>axes</refname>
    <refpurpose>Create axes graphic object</refpurpose>
  </refnamediv>
  <refsynopsisdiv>
    <title>Calling Sequence</title>
    <synopsis>axes</synopsis>
    <synopsis>axes(h)</synopsis>
    <synopsis>h=axes('Property',value,...)</synopsis>
  </refsynopsisdiv>
  <refsection>
    <title>Description</title>
    <para>This command allows to create an axes object with arbitrary properties. See <link linkend="axes_properties">axes properties</link> for
	a complete list.</para>
  </refsection>
  <refsection>
    <title>Example</title>
    <programlisting role="example">
clf
axes('Position',[0.1 0.1  0.8 0.6]);
surf;
axes('Position',[0 0.8 1 0.2]);
pcolor([1:10;1:10]);</programlisting>
    <screenshot>
      <mediaobject>
        <imageobject>
          <imagedata fileref="axes.png"/>
        </imageobject>
      </mediaobject>
    </screenshot>
  </refsection>
  <refsection>
    <title>Remark</title>	
	<para>Unlike subplot, the axes command does not delete 
eventual overlapping axes.</para>
  </refsection>
  <refsection>
    <title>See Also</title>
    <simplelist type="inline">
      <member>
        <link linkend="axes_properties">axes properties</link>
      </member>
      <member>
        <link linkend="subplot">subplot</link>
      </member>
    </simplelist>
  </refsection>
</refentry>
